#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "StellarSolver::stellarsolver" for configuration ""
set_property(TARGET StellarSolver::stellarsolver APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(StellarSolver::stellarsolver PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libstellarsolver6.so.2.7"
  IMPORTED_SONAME_NOCONFIG "libstellarsolver6.so.2"
  )

list(APPEND _cmake_import_check_targets StellarSolver::stellarsolver )
list(APPEND _cmake_import_check_files_for_StellarSolver::stellarsolver "${_IMPORT_PREFIX}/lib/libstellarsolver6.so.2.7" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
